Subject: [IGSMAIL-1908] EBRE files delay
From: Carme Parareda
Date: Fri, 29 May 1998 3:49:07 PDT

******************************************************************************
IGS Electronic Mail      Fri May 29  3:49:07 PDT 1998      Message Number 1908
******************************************************************************

Author: Carme Parareda
Subject: EBRE files delay

Due to changes made to our main telephone system two days ago, data from
station EBRE has been downloaded with some delay. Data from EBRE147 was
delivered yesterday at 10:10 UTC an data from EBRE148 has been delivered
today at 10:30UTC. It seems that the problem has been solved and we hope
it won't repeat.
Sorry for the inconvenients caused. Best regards,

Carme Parareda 

[Mailed From: "Parareda, Carme" <[email-masked]>]